d.out.file(1)

NAME
d.out.file.py - Saves the contents of the active display monitor to a graphics file.

KEYWORDS
display, export

SYNOPSIS
d.out.file.py
d.out.file.py --help
d.out.file.py output=name format=string [size=width,height] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

output=name [required]
    Name for output file

format=string [required]
    Graphics file format
    Options: png, jpg, bmp, gif, tif
    Default: png

size=width,height
    Width and height of output image

DESCRIPTION
d.out.file saves the content of the currently selected monitor into graphic file. The active monitor can be selected with d.mon. d.out.file can be run from GUI command console, too.

SEE ALSO
d.redraw, d.erase, d.rast, d.vect, d.mon

AUTHOR
Anna Petrasova, NCSU OSGeoREL

Last changed: $Date: 2014-03-26 16:49:20 +0100 (st, 26 III 2014) $

Main index | Display index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.0 Reference Manual